@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");

* {
  padding: 0;
  margin: 0;
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-style: normal;
}

body div {
  width: 100vw;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 1.5em;
}

img {
  width: 360px;
}

a {
  text-decoration: none;
  border: 2px solid black;
  border-radius: 5px;
  display: block;
  width: 300px;
  text-align: center;
  padding: 10px;
  color: blue;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

a:hover {
  background-color: rgba(0, 0, 0, 0.1);
}
